Bug 590404 - Garbled image with zc3xx-based webcam
Summary: Garbled image with zc3xx-based webcam
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Jay Fenlason
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-09 11:10 UTC by Lubomir Rintel
Modified: 2014-08-31 23:29 UTC (History)
6 users (show)

Fixed In Version: kernel-2.6.32-85.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 12:38:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0542 0 normal SHIPPED_LIVE Important: Red Hat Enterprise Linux 6.1 kernel security, bug fix and enhancement update 2011-05-19 11:58:07 UTC

Description Lubomir Rintel 2010-05-09 11:10:18 UTC
Description of problem:

Plugging in my webcam and running cheese yields results that are hardly pleasing. Upstream commit 721ecbcbea61df76490b3ba03c7dded7134e628c fixes this.

Comment 2 RHEL Program Management 2010-05-09 12:29:48 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 3 Jay Fenlason 2010-07-09 17:53:11 UTC
This missed the deadlines for 6.0, so I'll try to get it into 6.1

Comment 4 RHEL Program Management 2010-11-12 22:19:28 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux maintenance release. Product Management has 
requested further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed 
products. This request is not yet committed for inclusion in an Update release.

Comment 5 Cameron Meadors 2010-12-08 19:11:37 UTC
Is this hardware specific?  The summary makes it sound so, but there are no details in the comments about how broad this bug is.

Comment 6 Lubomir Rintel 2010-12-08 19:21:20 UTC
Yes, this is hardware specific. I don't have a more specific figure than "quite common in cheap desktop webcams."

Comment 7 Aristeu Rozanski 2010-12-13 15:15:07 UTC
Patch(es) available on kernel-2.6.32-89.el6

Comment 12 errata-xmlrpc 2011-05-19 12:38:22 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0542.html


Note You need to log in before you can comment on or make changes to this bug.